@charset "utf-8";
.urgentNotice #TutorWS-Container {
    width: 100%;
    height: auto;
    display: inline-block;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    margin-top: 30px;
    margin-right: 0px;
    margin-bottom: 0px;
    margin-left: 0px;
    padding-top: 0px;
    padding-right: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
    border: thin solid #00357C;
}
.urgentNotice #TutorWS-Container #TutorWS-Container2 {
    width: 100%;
    height: auto;
    display: inline-block;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 0px;
    margin-left: 0px;
    padding-top: 0px;
    padding-right: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
}
#TutorWS-Container #TutorWS-Container2 #TutorWS-LogoBox {
    width: 100%;
    height: auto;
    display: none;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 0px;
    margin-left: 0px;
    padding-top: 0px;
    padding-right: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
}
#TutorWS-Container #TutorWS-Container2 #TutorWS-TextBox {
    width: 100%;
    height: auto;
    display: inline-block;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 0px;
    margin-left: 0px;
    padding-top: 0px;
    padding-right: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
    position: relative;
}
#TutorWS-Container2 #TutorWS-TextBox #TutorWS-Text1 {
    /* [disabled]width: 50%; */
    height: auto;
    display: inline-block;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    margin-top: 0%;
    margin-right: 0%;
    margin-bottom: 0%;
    margin-left: 0%;
    padding-top: 2%;
    padding-right: 0%;
    padding-bottom: 2%;
    padding-left: 5%;
    float: left;
    text-align: center;
    font-size: 1.3rem;
    line-height: 1.3rem;
    color: #001D48;
    position: relative;
    bottom: auto;
}
#TutorWS-TextBox #TutorWS-Text1 #TopLC {
    position: absolute;
    top: 0px;
    left: 0px;
    width: 40%;
    height: auto;
    display: block;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 0px;
    margin-left: 0px;
}
#TutorWS-TextBox #TutorWS-Text1 #churchLogoGray1 {
    width: 40%;
    height: auto;
    display: inline-block;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 20px;
    margin-left: 0px;
    min-width: 200px;
}




#TutorWS-TextBox #TutorWS-Text1 #PreparingTxt {
    width: 60%;
    height: auto;
    display: block;
    margin-top: 0px;
    margin-right: auto;
    margin-bottom: 20px;
    margin-left: auto;
}
#TutorWS-TextBox #TutorWS-Text1 p {
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 0px;
    margin-left: 0px;
}
#TWSLine1 {
    font-size: 2.8rem;
    line-height: 3rem;
}
.TWSLine2 {
    font-size: 2.8rem;
    color: #D59505;
    line-height: 2.8rem;
}


#TutorWS-Container2 #TutorWS-TextBox #TutorWS-Text2 {
    /* [disabled]width: 50%; */
    height: auto;
    display: inline-block;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 0px;
    margin-left: 0px;
    padding-top: 0%;
    padding-right: 0%;
    padding-bottom: 0%;
    padding-left: 0%;
    float: left;
    text-align: center;
    color: #00357C;
    font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 1.2rem;
    line-height: 1.2rem;
    /* [disabled]position: absolute; */
    bottom: 0px;
    right: 0px;
}
#TutorWS-TextBox #TutorWS-Text2 p {
    margin-top: 10px;
    margin-right: 0px;
    margin-bottom: 0px;
    margin-left: 0px;
}

#TutorWS-TextBox #TutorWS-Text2 #CapGraphic {
    width: 80%;
    height: auto;
    display: block;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    margin-top: 0px;
    margin-right: auto;
    margin-bottom: 0px;
    margin-left: auto;
}
#TutorWS-TextBox #TutorWS-Text2 #kidsBkg2026 {
    width: 60%;
    height: auto;
    display: block;
    margin-top: -24px;
    margin-right: 0px;
    margin-bottom: 0px;
    margin-left: 0px;
    float: right;
    padding-top: 0px;
    padding-right: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
    min-width: 300px;
}

#TutorWS-TextBox #TutorWS-Text2 #TWSFlyer {
    width: 55%;
    height: auto;
    display: block;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    margin-top: 10px;
    margin-right: 10px;
    margin-bottom: 10px;
    margin-left: 10px;
    padding-top: 10px;
    padding-right: 10px;
    padding-bottom: 10px;
    padding-left: 10px;
    border-radius: 30px;
    text-align: center;
    text-decoration: none;
    background-color: #D69514;
    color: #FFFFFF;
    /* [disabled]min-width: 250px; */
}
#TutorWS-TextBox #TutorWS-Text2 #TWSFlyer:hover  {
    background-color: #C48710;
    -webkit-box-shadow: inset 3px 3px 3px 3px #A3700C;
    box-shadow: inset 3px 3px 3px 3px #A3700C;
}

#TutorWS-TextBox #TutorWS-Text2 #BottomRC {
    position: absolute;
    right: 0px;
    bottom: 0px;
    width: 40%;
    height: auto;
    display: block;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 0px;
    margin-left: 0px;
}


@media (min-width: 800px){
#TutorWS-Container2 #TutorWS-TextBox #TutorWS-Text1 {
    width: 50%;
}
#TutorWS-Container2 #TutorWS-TextBox #TutorWS-Text2 {
    width: 50%;
    position: absolute;
    bottom: 0px;
    right: 0px;
}



}

@media (max-width:799px){
#TutorWS-Container2 #TutorWS-TextBox #TutorWS-Text2 {
    padding-left: 2%;
    padding-right: 2%;
    width: 100%;
}
#TutorWS-TextBox #TutorWS-Text1 #churchLogoGray1 {
    margin-top: 30px;
}
#TutorWS-TextBox #TutorWS-Text2 #TWSFlyer {
    width: 90%;
}



}
